body {
    font-family: Arial, Helvetica, sans-serif;
}
.missao{
    background-color: lightgray;
}
.missao p{
    font-size: 1.3em
}
.visao{
    background-color: lightblue
}
.visao p{
    font-size: 1.3em;
}
.valores{
    background-color: lightgreen
}
.valores p{
    font-size: 1.3em;
}
.btn-default{
    float: right;
    background-color: yellow
}

                    /* **********************************   MOBILE   ******************************** */
@media screen and (max-width: 767px) {
    .Inform{
        border: solid;
        text-align: center;

    }
    .MVV{
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 700;
    }
    .btn-default{
        margin-bottom: 0.4em;
        margin-top: 0.5em;
        color: black
    }
    .btn-info{
        margin-top: -1.4%;
    }
    .form-control{
        width: 68%;
        float: right;
    }
    .espaco{
        margin-bottom: 4em;
    }
}

                    /* **********************************   TABLET   ******************************** */
@media (min-width: 768px) and (max-width: 1023px){

    .Menu2{
        width: 100%;
    }
    .Inform{
        border: solid;
        text-align: center;
        font-size: 1.3em;
    }
    .btn-default{
        margin-top: -3em;
        color: black
    }
    .btn-info{
        margin-top: -1%;
    }
    .form-control{
        width: 75%;
        float: right;
    }
}
                    /* **********************************   DESKTOP   ******************************** */

@media (min-width: 1024px) and (max-width: 2560px){
    .Menu2{
        width: 100%;
    }
    .Inform{
        border: solid;
        text-align: center;
        font-size: 1.3em;
    }
    .btn-default{
        margin-top: 0.5em;
        color: black
    }
    .btn-info{
        margin-top: -1%;
    }
    .form-control{
        width: 75%;
        float: right;
    }
}